# translation of libkickermenu_konsole.po to Serbian
# translation of libkickermenu_konsole.po to Srpski
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-09-28 02:33+0200\n"
"PO-Revision-Date: 2005-08-19 22:06+0200\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: konsole_mnu.cpp:147
msgid "New Session at Bookmark"
msgstr "Nova sesija na markeru"

#: konsole_mnu.cpp:184
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Ekran na %1"

#: konsole_mnu.cpp:221
msgid "New Session Using Profile"
msgstr "Nova sesija sa profilom"

#: konsole_mnu.cpp:232
msgid "Reload Sessions"
msgstr "Ponovo učitaj sesije"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-ovi markeri"
